{
  "name": "quba-portfolio",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "autoprefixer": "10.4.14",
    "eslint": "8.39.0",
    "eslint-config-next": "13.3.2",
    "flowbite": "^1.6.5",
    "flowbite-react": "^0.4.4",
    "next": "13.3.2",
    "postcss": "8.4.23",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-markdown": "^8.0.7",
    "react-scroll-to-top": "^3.0.0",
    "rehype-raw": "^6.1.1",
    "sass": "^1.62.1",
    "tailwindcss": "3.3.2"
  }
}
